Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

7906 and 7921 in existing CCM 4.1

Goodmorning,

I am making a proposal to introduce the Cisco 7906 and 7921 in an existing CCM 4.1 environment (4.1(3)-sr3d). CCM version is included in the attachments.

I have seen that devicepacks are needed, although I cannot determine which packs are needed. Can someone point me in the right direction?

Thanks, Marvin

11 REPLIES
Silver

Re: 7906 and 7921 in existing CCM 4.1

Hi, use the link: CUCM software compatibility matrix found here:

http://uccert.wikidot.com/cisco-links

You can either install the required device packs or just the individual firmware files needed per device type.

HTH

New Member

Re: 7906 and 7921 in existing CCM 4.1

Thanks for the link,

However, the webpage does not list CCM version 4.1 (which I am using).

Regards, Marvin

Silver

Re: 7906 and 7921 in existing CCM 4.1

Hi Marvin, if you search on that document for 7906 and 7921 it shows you which firmware is compatible for each CUCM version from 4.0 through to 6.1.

Silver

Re: 7906 and 7921 in existing CCM 4.1

Its also worth noting that if you do install a full device pack and run the full installation all devices within your cluster will have their firmware files updated. This can lead to undesirable effects i.e. phone button templates being changed etc. Just worth bearing in mind.

New Member

Re: 7906 and 7921 in existing CCM 4.1

That is why intend to update the system with only the device packs for the 7906 and 7921.

I have printed the compatibility list (it is kinda big :) ).

If I would need to find out the file names of the packs, where would I need to go?

Regards,

Silver

Re: 7906 and 7921 in existing CCM 4.1

Looking at the Matrix's for both phones the latest version of firmware you can download are:

7906G: 8.3(5) - SCCP

7921: 1.2(1)

To download these files you'll need a CCO account and a service contract.

Follow this link, click on IP Telephony and then IP Phones followed by Cisco Unified IP Phones 7900 series. From here you should see the pages for the required phone types.

http://tools.cisco.com/support/downloads/go/Redirect.x?mdfid=278875240

New Member

Re: 7906 and 7921 in existing CCM 4.1

I know almost enough to make a recommendation and a time-table for the implementation for these new phones.

Thanks to you and Rob for helping me out... it is very much appreciated!

Hall of Fame Super Red

Re: 7906 and 7921 in existing CCM 4.1

Hi Marvin,

Just to add a note to the great support from my friend Darren (Dez :)

You can use Cisco Unified CallManager Device Package 4.1(65.0) or 4.1(78.0) with any 4.1(3) version above 4.1(3)sr1. This will add support for the 7906 as well as the 7921;

Here are the two ReadMe docs;

http://www.cisco.com/web/software/Voice/html/ciscocm.4-1-DevPack-65.readme.html#_Toc185233550

http://www.cisco.com/web/software/282074299/21541/ciscocm.4-1-DevPack-78_readme.html#_Toc185233550

Go to;

Tools & Resources

Downloads

Voice and Unified Communications > Cisco Unified CallManager Version 4.1 > Unified Communications Manager/CallManager Device Packages > 4.1(65) > ciscocm.4-1-DevPack-65.exe

Or;

Voice and Unified Communications > Cisco Unified CallManager Version 4.1 > Unified Communications Manager/CallManager Device Packages > 4.1(78) > ciscocm.4-1-DevPack-78.exe

Hope this helps!

Rob

New Member

Re: 7906 and 7921 in existing CCM 4.1

I think I have enough info to make a start with my proposal. As far as I can see there are three major points:

Existing phones: 7902, 7940 and 7960 (with 7914).

With any firmware upgrade beware with 7914 problems (update 7914 also

To install CCM support for 7906 and 7921 install two device packs:

ciscocm.4-1-DevPack-65.exe and ciscocm.4-1-DevPack-78.exe

I am wondering if I need to update the CCM firmware to 8.3(5)- SCCP. Do you guys know if this is a seperate action?

Hall of Fame Super Red

Re: 7906 and 7921 in existing CCM 4.1

Hi Marvin,

Just a note here, the Device Pack would be an either/or not both :) If you go with 4.1(78.0) the Firmware that is installed is 8.3(5) so you would be good to go!

Hope this helps!

Rob

New Member

Re: 7906 and 7921 in existing CCM 4.1

Yes, it does! Now I know almost enough to make a recommendation and a time-table for the implementation for these new phones.

Thanks to you and Dez for helping me out... it is very much appreciated!

189
Views
28
Helpful
11
Replies
CreatePlease to create content